1. Please take a little time for this simple survey! Thank you for participating!
    Dismiss Notice

CentOS Install at 3.4

Discussion in 'Plesk for Linux - 8.x and Older' started by Herby, Jun 9, 2005.

  1. Herby

    Herby Guest

    0
     
    Hi,
    despite the fact that the psa version is for centos3.3 but i have installed 3.4

    seems to run without any trouble. Any other here with CentOS ?

    br,
    herby
     
  2. perlboy

    perlboy Guest

    0
     
    Yep,

    30 CentOS machines here. 3.3 -> 3.4 is just system updates, shouldn't cause major problems with Plesk (and hasn't yet).

    We were using SW-Soft's RHEL3 builds until they released a CentOS build. No problems except that we had to trick the Web Based updater (which we rarely use) into thinking it was RHEL3. :)

    Stuart
     
Loading...